Send queued message now

POST
/api/v1/threads/{threadId}/messages/{eventId}/send-now

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Path parameters

threadId*string
eventId*string
Length26 <= length <= 26

Response body

SendNowOutcome

application/json
  1. response
outcome*string
One of"sent""tooLate"
id?string
Length26 <= length <= 26
curl -X POST 'https://api.capy.ai/api/v1/threads/string/messages/string/send-now'
{  "outcome": "sent",  "id": "string"}
Open in Capy